﻿.btnBlue
{
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #808589;
	font-family: tahoma;
	background-image: url(../../Images/btnBackground.png);
}

.gvLinkText
{
    color: #000000;
}
a.gvLinkText:link
{
	color: #F26030;
    text-decoration: none;
}
a.gvLinkText:visited
{
	color: #F26030;
	text-decoration: none;
}
a.gvLinkText:hover
{
	color: #F26030;
	text-decoration: underline;
}